Subject: Re: 2.4.2 USB and "mon>" (was Re: All 6 cards!!!)

From: "Iain Sandoe" <[email-masked]>
Date: Wed, 07 Mar 2001 09:18:43 +0000

> I've been unable to boot _any_ 2.3/2.4 kernels on my machine since
> around 2.3.99 or a bit earlier.

2.4.2-p3 (BK) boots fine on my 9600/233 as did 2.4.1 (BK).

* only PCI card is the imstt tho' which is in slot $F2 *

2.4.2-p3 is the last one I tried. - and, yes, same OF rev. 1.0.5.

only probs. I've had are:
 an occasional crash on re-boot and
 the (old, but come back) non/corrupted-display of pix maps on the X login
screen.

will try 2.4.3 soon (hopefully).

Iain.

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/